/******************************
PHONE SPECIFIC
******************************/
.inner-left-page, .inner-right-page { display:block; width:95%; padding:0 2.5%; }
.phone-feature-margin { margin: 0 0 25px 0 !important; width: 100% !important; float:left; display: block; }
body::-webkit-scrollbar { display: none; }
.brightcove { float:left; width:100%; margin-bottom:20px; }

.brightcove .video-backdrop-info { float:left; margin-bottom:8px; }

.desktop_only, .tablet_only, .portrait_only, .landscape_only, .phone_invis{display:none!important;}
b{
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;
}

.company-logo{
    width:120px;
    height: 32px;
    float: left;
    background-image: url("../assets/images/_phone/badge.png");
    background-size: contain;
    background-repeat: no-repeat;
}



/******************************
FONTS
******************************/
h1 { font-size:21px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #003b4d;
}

h2 {
    font-size: 14px;
    color: #003b4d;
}
.goto-intro h2, .goto-chap-6 h2{
    color: #1f4f82;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 8px;
    color: #1f4f82;
}
.goto-intro h2 a:active, .goto-chap-6 h2 a:active{
    text-decoration: none;
}
h3 {
    font-size: 21px;
    color: #003b4d;
    margin-top: 30px;
    margin-bottom: 20px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;

}

h4 {
    font-size: 21px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: #003b4d;
    margin-bottom: 20px;
    display:block;
    width:100%; float:left;
    padding: 0px 0 20px;
    letter-spacing: .02em;
    line-height: normal;
}
h5 {
    font-size: 21px;
    color: #8da6b1;
    font-family: Univers-Light, Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
}

h6 {
    font-size: 16px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    color: #1f4f82;
    font-weight: 700;
    margin-bottom: 8px;
}

p, li {
    font-size: 1em;
    line-height: 1.8em;
    margin-bottom: 12px;
}

/******************************
HEADER
******************************/
#header-fixed { float:left; width:100%; height:32px; position:fixed; z-index:100; }
#running-header { width:100%; float:left; background:rgba(255,255,255,.85);display: none;}
p.running-chapter {
    font-size: .75em;
    color: #7f7f7f;
    display: inline-block;
    margin-left: 2.33%;
    padding: 0px 0 2px 6px;
    margin-bottom: 0px;
}
header { width:100%; display:block; height:32px; float:left; background: rgb(238,238,238);
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(254,254,254,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(254,254,254,1)));
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(254,254,254,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#fefefe',GradientType=0 );
-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
box-shadow: 0 2px 4px 0 rgba(0,0,0,.2);
}

.visible{
    opacity: 1;
    -moz-transition: opacity .3s ease-in-out;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.bg-slide{
    background-color: #e5f5f8;
}

.dropdown-wrap { width:90px; float:right; display:inline-block; margin-top:8px; }

.navigation-TOC a:hover,
.navigation-TOC a:active,
.navigation-download a:hover,
.navigation-download a:active { opacity:.7; }

.navigation-download { width:13px; display:inline-block; float:left; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.navigation-download svg { width:13px; height:18px; }

.TOC-page { float:right !important; }

.navigation-TOC { width:29px; display:inline-block; float:right; margin-top:-1px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.navigation-TOC svg { width:29px; height:20px; }
#social-media-resources .menu ul.tooltip-arrow {
    left: -80px;
}
#social-media-resources .menu ul li:first-child > table:after{
    left: 77px;

}
.icon_smedia{
    width: 20px;
    height: 20px;
    background-image: url("../assets/images/icon-smedia.png");
    background-repeat: no-repeat;
    background-size: contain;
}
.icon_facebook {
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-facebook-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon_twitter{
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-twitter-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon_linkedin{
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-linkedin-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.icon_blog{
    width: 39px;
    height: 40px;
    background-image: url("../assets/images/icon-blog-large.png");
    background-repeat: no-repeat;
    background-size: contain;
}
#social-media-resources{
    margin-left: 26px;
}
#popup-wrap{
    padding-top: 30px;
    padding-bottom: 30px;

}
.remodal{
    width: 94%;
    display: table-cell;
}
.new-chap{
    margin-top: 30px;
}
/******************************
FRONT COVER
******************************/

.cover-text { position:absolute; bottom:26%; display:block; color:#fff; }
.cover-text h1 { font-size:1.4em; line-height:.95em; width:300px; }
.cover-text h6 { font-size:0.7em; }


li.cover { padding-top:0 !important; }
.cover_container{ margin-top: 34px; width:100%; background-size:cover; background-position:center; background-repeat: no-repeat;
background-image: url("../assets/images/_phone/cover_phone.png")}

a .cover-front-caret {width:70px; height:62px; margin:0px 28px 0 0; border:transparent 1px solid; position:absolute; bottom:30px; right:0;
background-repeat:no-repeat;
background-size:17px 25px;
background-position:center;
background-color:#ccc;
background-color:rgba(255,255,255,.75);
background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMjIuOXB4IiB2aWV3Qm94PSIzMCAxOS41NDkgMTYgMjIuOSIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAzMCAxOS41NDkgMTYgMjIuOSIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnIGlkPSJSaWdodF9BcnJvdyI+CjwvZz4KPGc+Cgk8cG9seWdvbiBmaWxsPSIjMDAwMDAwIiBwb2ludHM9IjM4LDQyLjQgMzAsNDIuNCAzOCwzMS40IDMwLDE5LjUgMzgsMTkuNSA0NiwzMS40Ii8+CjwvZz4KPC9zdmc+"); }

a:hover .cover-front-caret,
a:active .cover-front-caret { border:#fff 1px solid; background-color:#000; background-color:rgba(255,255,255,1); margin:2px 28px 0 0; }

.preview-wrap p{
    padding-bottom:12px;
}
/******************************
TABLE OF CONTENTS
******************************/
.TOC-h1{
    padding-bottom: 13px;
    padding-left: 4%;
}
.TOC-wrap{
    padding-top: 30px;
    background-color: #e5f5f8;
}
.TOC-intro p { font-size:.75em; padding: 12px 0px 4px 0 !important;}

.TOC-block {
    width: 100%;
    display: table;
    float: left;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    padding-top: 5px;
    padding-left: 4%;
    padding-right: 4%;
}
.remodal .TOC-block{
    margin-bottom: 12px;
}
.preview-wrap {
    width: calc(100% - 70px);
    display: inline-block;
    float: left;
    padding: 0px 0 0;
    font-size: 0.825em;
    overflow: hidden;
    color:#404040;
}

.TOC-block.color.dark{
    background-color: rgba(0, 117, 143, 0.4);

}
.TOC-block.color.light{
    background-color: #e5f5f8;
}
.TOC-block.color.med{
    background-color: #bde6ee;
}
.TOC-block.last{
    padding-bottom: 20px;
}
li#scroll-top-TOC h6 span{
    color: #8da6b1;
}



/* New Chapter */
.new-chap-left, .new-chap-right { display: inline-block; float: left; }
.new-chap-left { width: 65%; padding-right: 2.5%; }
.new-chap-right { width:30%; padding-left: 2.5% }
.row h4 { line-height:1.15em;padding-bottom:0px; }

.main-text p.drop-cap:first-letter { float:left; color:#688FCF; font-size:3em; padding-top:13px; padding-right:3px;  font-weight:bold; margin-left:-2px; }
@-moz-document url-prefix() {
    .main-text p.drop-cap:first-letter {
        padding-top:5px;
    }
}

/******************************
LAYOUT
******************************/
.container { width:100%; max-width:716px; min-width:300px; margin:0 auto; }
.row, .row-phone { display:block;
    display: block;
    width: 100%;
    padding: 0 4%; }
.row:after { clear:both; content:""; display:table; }
.video-backdrop-overlay .row{
    margin: 0 0;
}



.full-width { width:100%; float:left; display:block; }
.full-width:after { clear:both; content:""; display:table;}



/* dropcap */
.main-text p.drop-cap:first-letter { float:left; color:black; font-size:3em; padding-top:11px; padding-right:4px; font-weight:bold; margin-left:-2px; }
@-moz-document url-prefix() {
    .main-text p.drop-cap:first-letter {
        padding-top:5px; font-size:3.2em;
    }
}
/***INTRO PAGE**/

.bar-left{
    font-size: 21px;
    color: #003b4d;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;

}
.intro-inset-left{
    padding-top: 20px;
}
.intro_inset_right{
    margin-top: 20px;
    padding-top: 30px;
}
.page-a2{
    background-image: url('../assets/images/_phone/ch00-img01.png');
    padding-left: 4%;
    padding-top: 1px;
}
.page-f2{
    background-image: url('../assets/images/_phone/ch02-img02.png');
    padding-bottom: 20px;
    padding-top: 20px;
    background-size: cover;
    margin-bottom: 20px;
}
.popup-download{
    background-image: url('../assets/images/_phone/popup-download-phone.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 60px;
    height: 70px;
    float: right;

    right: 40px;
    top: 40px;
    cursor: pointer;
}
.popup-download:hover{
    opacity: .8;
}
/******************************
LISTS
******************************/
.arrow-text{
    font-family: Univers, Arial, Helvetica, sans-serif;
    background-repeat: no-repeat;
    padding-left: 29px;
    color: #8da6b1;
    margin-bottom: 22px;
    font-size: 18px;
    margin-right: 6%;
    background-position: 0px 2px;
}
.arrow-text.orange-arrow{
    background-image: url('../assets/images/arrow-orange.png');
    color: #FFFFFF;
    background-size: 19px 17px;
    font-size: 21px;
    margin-bottom: 13px;
    display: inline-block;

}

.dialog .arrow-text.orange-arrow{
    background-image: url('../assets/images/popups/arrow-orange-dialog.png');
    background-size: 13px 13px;
    padding-left: 24px;
    background-position: 0px 3px;
    line-height: normal;
    margin-bottom: 0px;
    padding-bottom: 8px;
}

.popup_text .arrow-text.orange-arrow{
    background-image: url(../assets/images/arrow-orange.png);
    background-size: 16px 13px;
    padding-left: 28px;
    background-position: 0px 3px;
    line-height: normal;
    margin-bottom: 10px;
    padding-bottom: 8px;
    color: #bde6ee;
    font-size: 15px;
    margin-left: 25px;
}

.popup-3-1 .arrow-text {
    padding-top: 15px;
    background-size: 42px 46px;
    color: #003b4d;
    font-weight: bold;
    font-size: 21px;
    padding-left: 60px;
    min-height: 60px;
    position: absolute;
    width: 600px;
}

#arrow-text-1{
    left: 442px;
    top: 163px;
}
#arrow-text-2{
    left: 470px;
    top: 224px;

}
#arrow-text-3{
    left: 479px;
    top: 286px;
}
#arrow-text-4{
    left: 471px;
    top: 348px;

}
#arrow-text-5{
    left: 443px;
    top: 411px;
}

.arrow-text-group{
    margin-bottom: 20px;
}
/*footnotes**/
.footnote-fake {
    color: #00758f;
    font-size: 14px;
    line-height: normal;
    margin-bottom: 20px;
    margin-left: -20px;

}
.page-j1 .footnote-fake{
    margin-left: 0px;
}

/***BACKGROUND IMAGES***/

.lg_img{
    width:320px;
    margin-left:-10px
}

.inline_img{
    margin-bottom:17px;
}

/**** TRAD ASSETS**/
.trad_asset{
    margin-bottom: 30px;
}

.video_asset{
    background-image: url("../assets/images/icon_video.png");
    background-repeat: no-repeat;
    background-size: 40px 29px;
    padding-left: 50px;
    margin-left: 10px;
    min-height: 32px;
    margin-top: 10px;
    cursor: pointer;
    display: inline-block;
    float:left;
}

.popup_asset{
    background-image: url('../assets/images/icon-popup.png');
    background-repeat: no-repeat;
    background-size: 32px 25px;
    padding-left: 58px;
    min-height: 32px;
    background-position: right 6px;
    cursor: pointer;
    float: left;
}
.popup_asset.tiny_asset {
    background-repeat: no-repeat;
    background-size: 25px 21px;
    padding-left: 41px;
    min-height: 25px;
    background-position: left 6px;
    cursor: pointer;
    float: none;
    margin-left: -35px;
    line-height: normal;
    margin-bottom: 5px;
}
.webpage_asset{
    background-image: url("../assets/images/icon_webpage.png");
    background-repeat: no-repeat;
    background-size: 48px 37px;
    padding-left: 57px;
    min-height: 37px;
    background-position: left 0px;
}


td{
    vertical-align: top;
}
.blog_asset{
    float:left;
    margin-left:10px;
    margin-right:10px
}
/***TABLES***/

.popup-2-2{
    display: inline-flex;
}
.tabbed{
    margin-left: 20px;
}
table.number-table {
    margin-left: -15px;
    padding-right: 0px;
    width: 105%;
}
.number-table tr{
    margin-bottom: 7px;
}
.phone-left{
    display: block;
}
.number-table .number, .stripes-table .number{
    vertical-align: text-top;
}
.number{
    width: 50px;
}
.stripes-table td{
    padding-top: 12px;
}
.stripes-table .number {
    width: 50px;
}
.inner-page-right .stripes-table .number{
    width: 62px;
}

.number-table .number .number-inner{
    color: #FFFFFF;
    background-color: #003b4d;
    font-size: 23px;
    font-weight: bold;
    text-align: right;
    padding-right: 7px;
    padding-top: 4px;
}
.number-table p{
    margin-left: 5px;
    line-height: 20px;
}

.tablet-scroll {
    width: 945px;
    float: left;
    display: block;
    height: 360px;
    overflow-y: auto;
}

.tablet-scroll::-webkit-scrollbar { width:10px; background:rgba(103, 103, 103, 0.1); border-radius:3px; }
.tablet-scroll::-webkit-scrollbar-thumb { background-color:#aaa; border-radius:10px; }

table.stripes-table{
    table-layout: fixed;
}

.stripes-table tr{
    height: 120px;
    display: block;

}
.stripes-table td{
    vertical-align: top;
}

.stripes-table .bg-blue{
    background-color:rgba(0, 59, 77, .6);
}

.stripes-table .number .number-inner{
    color:  #f29111;
    font-size: 31px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-align: right;
    padding-right: 7px;
    padding-top: 4px;
}

.stripes-table p{
    padding-left: 7px;
    font-size: 16px;
    line-height: normal;
    padding-right: 5px;
}
/* dropcap */

.drop-cap{
    font-family: Univers, Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #404040;
    float: left;
    font-size: 16px;
    padding: 0px 0px 0px 0px;
    margin-right: 0px;
    margin-top: 0px;
}
/******************************
POPUPS (INCLUDING VIDEOS)
******************************/
.popup-0-1{
    background-image: url("../assets/images/_phone/ch00-img02.png");
    padding-top: 20px;
}
.popup-0-2{
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #003b4d;
    overflow: hidden;
}
.popup-2-2-table .bg-slate{
    color: #668994;
}
.pop-0-2-banner{
    margin-bottom: 20px;
}
.popup-2-1{
    background-image: url("../assets/images/_phone/ch02-img01.png");
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #003b4d;
    background-repeat: no-repeat;
    background-position: top center;
    margin-bottom: 20px;
}
.popup-2-2-table .col-1{
    width:100%;
    padding: 4%;
}

.popup-2-2-table .col-2, .popup-2-2-table .col-3{
    display: none;
}

.popup-5-2 img{
    width: 346px;
    height: 244px;
}
.video-flag{
    width: 60px;
    height:35px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-bottom: 20px;
    float: left;
}

.video-flag-us{
    background-image: url("../assets/images/popups/video-flag-us.png");
}
.video-flag-uk{
    background-image: url("../assets/images/popups/video-flag-uk.png");
}
.video-flag-france{
    background-image: url("../assets/images/popups/video-flag-france.png");
}


.video-popup{
    background-color: #000000;
    border: 1px solid  #00758f;
    width:99%;
    padding-top: 20px;
    padding-left: 25px;
    margin-top: 20px;
}
.video-popup .video_asset {
    background-image: url(../assets/images/popups/video-popup-asset.png);
    background-size: 48px 33px;
    min-height: 100px;
    margin-left: -11px;
    padding-left: 62px;
}
.video-popup .brightcove-info-title{
    color: #FFFFFF;
    font-size: 16px;

}
.video-popup .video-backdrop-info p:first-of-type {
   font-size: 16px;
    color: #FFFFFF;
}
.video-popup .video-backdrop-info{
    width: 90%;
}
.video-popup .video-no-backdrop{
    margin-bottom: 0px;
}
#vid-1-3, #vid-1-2, #vid-1-1{
    display: none;
}

.pull_quote{
    color: #FFFFFF;
    font-size: 16px;
    border-left: 6px solid #00758f;
    float:left;
    padding-left: 15px;
    margin-bottom: 50px;
    width: 90%;

}
.quote_caller{
    margin-top: 20px;
    font-size: 14px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;
}


/* Close Button */

.close_holder{
    width: 100%;
    display: block;
    height: 45px;
}
.b-close{
    margin-right: 15px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 8px;
    float: right;
    width: 81px;
    height: 27px;
    display: block;
    cursor: pointer;
    background-image: url("../assets/images/popups/b-close.png");
}

.overlay-fill { width:100%; height:100%; background-color:#000; display:block; position:absolute; top:21px; opacity:1; }

#voverlay-container { z-index:1001; display:none; text-align:right; }
#overlay-container { z-index:1001; display:none; text-align:center; opacity:1!important; width:640px; margin-top:25px; height:345px; }
#youtube-overlay-container { z-index:1001; display:none; text-align:center; opacity:1!important; height:360px; margin-top:50%; margin-left: 10px}

#voverlay-content { width:300px; height:168px !important; color:#ffffff; margin-top:24px;
    background-color:#fff;
    background-repeat:no-repeat;
    background-size:126px 100px;
    background-position:center;
}
#overlay-content { opacity:0; overflow:hidden; margin:45px auto 0; }
#youtube-overlay-content { opacity:0; background-color:transparent; overflow:hidden;}
#voverlay-content, #overlay-content, #youtube-overlay-content {
    /*-webkit-box-shadow: 0 2px 25px 0 rgba(0,0,0,.8);
    box-shadow: 0 2px 25px 0 rgba(0,0,0,.8); */
}
#voverlay-content iframe{
    width: 100%;
    height:100%;
}

#vid-close { top:-13px; }
#p-close { top:8px; }
#y-close { top:-37px }


/***dialogs**/

.dialog{
    width: 100%;
    z-index: 50;
    padding-top: 9px;
    background-color: #ffffff;
    border: 1px solid #8ca5b0;
    background-repeat: no-repeat;
    position: absolute;
    padding-left: 19px;
    padding-right: 8px;
    padding-bottom: 17px;
    margin-left: -4%;
    min-height: 262px;
    -webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.2);
}

#contact-dialog{
    background-color: transparent;
    background-image: url(../assets/images/popups/contact-bg.png);
    width: 100%;
    height: 502px;
    background-size: 319px 494px;
    border: none;
    position: absolute;
    top:465px;
    left: 14px;
    box-shadow: none;
}

#contact-dialog a{
    font-size: 14px;
    color: #000000;
}
#contact-dialog .top-twenty{
    margin-top: 10px;
}
#contact-dialog a.txt-blue-link{
    color:#1f4f82;
}

#dialog-9, #dialog-10, #dialog-11,#dialog-12{
    margin-left: -53px;
}
.dialog_close{
    background-image: url("../assets/images/popups/dialog_close.png");
    background-repeat: no-repeat;
    background-position: top right;
    width: 100%;
    height:20px;
    margin-bottom: 6px;
    cursor: pointer;
    background-size: 55px 40px;

}
.dialog_close:hover{
    background-position:bottom right;
}

.dialog.left{
    margin-right: 31px;
}
.dialog p{
    color:#7f7f7f;
    margin-bottom: 15px;
    width: 97%;
    font-weight: normal;
}
.dialog .trad_asset{
    margin-bottom: 5px;
    margin-left: 5px;
}
.dialog .popup_asset{
    background-position: left 4px;
}
.dialog .orange{
    font-size: 18px;
}
.dialog .infographic_asset{
    margin-left: 15px;
}

.fact{
    padding: 8px;
    background-color: #003b4d;
    margin-left: -20px;
    width: 100%;

}
p.fact{
    color: #FFFFFF;
    margin-bottom: 0px;
}


/* Close Button */
.button.b-close, .button.bClose { width:30px; height:30px; right:0; position:absolute; z-index:10000; cursor:pointer; text-indent:100%; white-space:nowrap; overflow: hidden;
    /*-webkit-box-shadow: 0px 0px 15px 0 rgba(0,0,0,.7);
    box-shadow: 0px 0px 15px 0 rgba(0,0,0,.7);*/
    background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDUwIDUwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MCA1MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZmlsbD0iIzY2NjY2NiIgZD0iTTI1IDQ5QzExLjc2NyA0OSAxIDM4LjIgMSAyNVMxMS43NjcgMSAyNSAxczI0IDEwLjggMjQgMjRTMzguMjMzIDQ5IDI1IDQ5eiIvPgoJCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yNSAyYzEyLjY4MiAwIDIzIDEwLjMgMjMgMjNTMzcuNjgyIDQ4IDI1IDQ4UzIgMzcuNyAyIDI1UzEyLjMxOCAyIDI1IDIgTTI1IDAgQzExLjE5MyAwIDAgMTEuMiAwIDI1czExLjE5MyAyNSAyNSAyNXMyNS0xMS4xOTMgMjUtMjVTMzguODA3IDAgMjUgMEwyNSAweiIvPgoJPC9nPgoJPGc+CgkJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTIxLjcxMSAxNi4zMjNsMy41MDQgNS45MDRsMy43NDUtNS45MDRoMy45ODRsLTUuNzEzIDguMzUzbDYuMDQ5IDkuMDAxSDI4LjcybC0zLjg2NC02LjUyOGwtNC4xNTIgNi41IGgtMy45ODRsNi4wOTctOC45NzdsLTUuNjg4LTguMzc3SDIxLjcxMXoiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K");
    background-repeat:no-repeat; }
.button.b-close:hover { background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDUwIDUwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MCA1MCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZmlsbD0iI0ZGRkZGRiIgZD0iTTI1IDQ5QzExLjc2NyA0OSAxIDM4LjIgMSAyNVMxMS43NjcgMSAyNSAxczI0IDEwLjggMjQgMjRTMzguMjMzIDQ5IDI1IDQ5eiIvPgoJCTxwYXRoIGZpbGw9IiM2NjY2NjYiIGQ9Ik0yNSAyYzEyLjY4MiAwIDIzIDEwLjMgMjMgMjNTMzcuNjgyIDQ4IDI1IDQ4UzIgMzcuNyAyIDI1UzEyLjMxOCAyIDI1IDIgTTI1IDAgQzExLjE5MyAwIDAgMTEuMiAwIDI1czExLjE5MyAyNSAyNSAyNXMyNS0xMS4xOTMgMjUtMjVTMzguODA3IDAgMjUgMEwyNSAweiIvPgoJPC9nPgoJPGc+CgkJPHBhdGggZmlsbD0iIzY2NjY2NiIgZD0iTTIxLjcxMSAxNi4zMjNsMy41MDQgNS45MDRsMy43NDUtNS45MDRoMy45ODRsLTUuNzEzIDguMzUzbDYuMDQ5IDkuMDAxSDI4LjcybC0zLjg2NC02LjUyOGwtNC4xNTIgNi41IGgtMy45ODRsNi4wOTctOC45NzdsLTUuNjg4LTguMzc3SDIxLjcxMXoiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K");
    background-repeat:no-repeat; }

#popup-0-1-table{
    margin-left: 53px;
    margin-top: 32px;
}
#popup-0-1-table p{
    color:#003b4d;
    font-size: 11px;
}
.col-sizer{
    width: 50%;
}


/******************************
VIDEOS
******************************/
.video-holder { width:506px; height:285px; display:block; margin:0 auto; }
#video-1, #video-2, #video-3, #video-4, #video-5, #video-6, #video-7, #video-8, #video-9, #video-10, #video-11, #video-12, #video-13, #video-14, #video-15 { background-repeat:no-repeat; background-position:center; -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; }

a.play-button,
a.play-button-aside,
a.play-button-stacked,
a.play-button-backdrop { display:block; opacity:.75;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-ms-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out; }
a.play-button { width:130px; height:130px; margin:0px auto 0; padding-top:77px; }
a:hover.play-button,
a:hover.play-button-aside,
a:hover.play-button-stacked,
a:hover.play-button-backdrop { opacity:1;}

.video-info { display:block; width:100%; float:left; min-height:34px; margin:3px 0 22px; }
.video-info a {}
.video-info a:hover {}
.video-info p { padding:0 !important; }
.video-info p:first-of-type, .video-info-aside p:first-of-type { font-weight:bold; }

a.play-button,
a.play-button-aside,
a.play-button-stacked,
a.play-button-backdrop { display:block; opacity:.75; }
a.play-button { width:130px; height:130px; margin:84px auto 0; }
a:hover.play-button,
a:hover.play-button-aside,
a:hover.play-button-stacked,
a:hover.play-button-backdrop { opacity:1;}


/*Videos with Backdrops */
.background-holder { width:100%; display:block; float:left; }
.background-holder:after { clear:both; content:""; display:table; }

.video-backdrop-margins { margin:5px 0 40px; }

.video-backdrop-1 { height:188px; }
.stacked-video, .video-backdrop-2 { min-height:188px; float:left; }
.video-backdrop-overlay { width:100%; min-height:188px;}

.video-backdrop-holder { width: 290px;
    height: 163px; display:inline-block; float:left; margin:0px 28px 0 0;}
.video-backdrop-info {
    width:240px;
    background-color:rgba(255, 255, 255, 0);
    display: inline-block;
}
.popup_dark .video-backdrop-info {
    width: 220px;
}
.video-no-backdrop{
    margin-bottom: 30px;
}
.popup_dark .brightcove-info-subtitle, .popup_dark .video-backdrop-info p:first-of-type {
    color: #ffffff;
}


.video-backdrop-info p:first-of-type { font-size:1em; line-height:1.25em;color:#1f4f82; }
.video-backdrop-full-page { position:relative; top:-200px; }
.video-backdrop-full-page p { color: #404040; }
.video-backdrop { width: 100%;/* float: left;*/ display: block; margin-bottom: 24px; }
.gradient_backdrop{
    padding-top: 51px;
    padding-left: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    width:102%;
    margin-left: -5.5%;
    min-height: 234px;
    margin-bottom: 0px;
    margin-top: -30px;
}

a.play-button-backdrop { width:70px; margin:39px auto 0; height:70px; }


/*Youtube Videos */
iframe.youtube-inline { width:264px; height:148px; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.youtube-wrap { position:relative; padding-bottom:56.25%; height:0; overflow:hidden; width:100%; height:auto; margin-left:-1px; }



/******************************
SOCIAL MEDIA
******************************/
.get-social-media-resources { display:block; width:100%; float:left; margin-top:-27px; }
.get-social-media-resources > ul.social-media { list-style:none; }
.get-social-media-resources > ul.social-media li { display:inline-block; float:left; margin: 10px 8px 20px 0px; width:25px; height:25px; }

img.facebook { width:25px; height:25px; }
svg.twitter { width:25px; height:25px; }
img.youtube { width:45px; height:18px; margin-top:4px; }
svg.linkedin { width:25px; height:25px; }
svg.blog { width:25px; height:25px; }

/**contact page**/
.icon-circle{
    float: left;
    width: 100%;
    color: #003b4d;
    font-size: 18px;
    background-size: 80px 80px;
    padding-left: 95px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    min-height: 80px;
    margin-bottom: 20px;
    padding-top: 22px;
}
.icon-circle a{
    color: #003b4d;
}
.icon-cloud-demos{
    background-image: url("../assets/images/icon-cloud-demo.png");
}
.icon-customer-videos{
    background-image: url("../assets/images/icon-customer-video.png");
}
.icon-cloud-microsite{
    background-image: url("../assets/images/icon-cloud-microsite.png");
}
.icon-quicktour{
    background-image: url("../assets/images/icon-quick-tour.png");
}
.icon-demo{
    background-image: url("../assets/images/icon-request-demo.png");
}
.icon-chat{
    background-image: url("../assets/images/icon-chat.png");
}
.icon-customer-2-cloud{
    background-image: url("../assets/images/icon-customer-2-cloud.png");
}
.icon-call{
    background-image: url("../assets/images/icon-call.png");
}
.product-icon-holder {
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;

}
#last-page{
    background-image: url("../assets/images/_phone/ch06-img01.png");
    background-repeat: no-repeat;
    background-position: bottom center;
}
.icon-erp, .icon-fin,.icon-hcm, .icon-epm{
    margin-right: 24px;
}
.icon-product-pages{
    float: left;
    width: 80px;
    color: #003b4d;
    font-size: 18px;
    background-size: 80px 80px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    min-height: 80px;
    margin-bottom: 12px;

}
.icon-product-pages:hover{
    opacity: .8;
}
.icon-erp{
    background-image: url("../assets/images/icon-erp.png");
}
.icon-fin{
    background-image: url("../assets/images/icon-finance.png");
}
.icon-scm{
    background-image: url("../assets/images/icon-scm.png");
}
.icon-hcm{
    background-image: url("../assets/images/icon-hcm.png");
}
.icon-epm{
    background-image: url("../assets/images/icon-epm.png");
}
.icon-cx{
    background-image: url("../assets/images/icon-cx.png");
}
.icon-block{
    float: left;
    padding-left: 105px;
    background-size: 90px 90px;
    background-repeat: no-repeat;
    width: 100%;
    min-height: 90px;
    margin-bottom: 20px;
    padding-top: 12px;
}
.process-icon{
    background-image: url("../assets/images/icon-process.png");
    margin-right: 28px;
}
.people-icon{
    background-image: url("../assets/images/icon-people.png");
    margin-right: 28px;
}
.strategy-icon{
    background-image: url("../assets/images/icon-strategy.png");
}
.governance-icon{
    background-image: url("../assets/images/icon-governance.png");
}

.p21-icon-set{
    margin-top: 20px;
}

/************** FOOTER **************/
footer {     background-color: #5e8591; width:100%; height:40px; display:block; float:left; margin-bottom:0;
border-top: solid 1px #ffffff;}
.footer_left, .footer_right  { display:inline-block; float:left; width:10%; }
.footer_center{ display:inline-block; float:left; width:50%; }

.footer_left a:hover p, .footer_right a:hover p { text-decoration:none; }
.footer_left{ padding:0px;
    display:inline-block; color:#fff;
    background-image:url('../assets/images/_phone/icon-caret-left.png');
    background-repeat:no-repeat;
    background-position: center center;
    background-size:10px 18px;
    height:37px;
    background-color: #5e8591;
    margin-top:1px;
width: 14%;}

.footer_right{
    text-align: right;
    padding: 0px;
    display: inline-block;
    color: #fff;
    float: right;
    background-image: url('../assets/images/_phone/icon-caret-right.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 10px 18px;
    height: 37px;
    margin-top: 1px;
    background-color: #5e8591;
    width: 13%;
}

li#scroll-top-TOC p{
    color: #4e5052;
    font-size: 12px;
    line-height: 1.5em;
    margin-bottom: 8px;

}

li#scroll-top-TOC .chap-no p{
    color: #ffffff;
    font-size: 18px;
    font-family: Univers-Bold, Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 1.5em;
    margin-bottom: 8px;

}
li#scroll-top-TOC .footer_center a p, li#scroll-top-0 .footer_center a p, li#scroll-top-1 .footer_center a,  li#scroll-top-2 .footer_center a,  li#scroll-top-3 .footer_center a,  li#scroll-top-4 .footer_center a,  li#scroll-top-6 .footer_center a  ,  li#scroll-top-5 .footer_center a     {
    padding: 9px 34px 14px 30px;
    display: inline-block;
    color: #fff;
    float: right;
    background-image: url('../assets/images/_phone/icon-caret-up.png');
    background-repeat: no-repeat;
    background-position: left 10px;
    background-size: 18px 10px;
    margin-right: 28px;
    color: white;
    font-size: 14px;

}
.footer_center {
    margin-top: 1px;
    width: 72%;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;

}

/******************************
COPYRIGHT
******************************/
.copyright-notice p { font-size:.75em; }
.copyright-notice p:first-child { padding-top:24px; }


/******************************
TOC MODAL
******************************/
html.remodal_lock, body.remodal_lock { overflow:hidden; }

.remodal, [data-remodal-id] { visibility:hidden; }

.remodal-overlay { position:fixed; top:0; left:0; right:0; bottom:0; z-index:10000; display:none; overflow:auto; -webkit-overflow-scrolling:touch; }

.remodal-overlay:after { display:inline-block; height:100%; margin-left:-0.05em; content: ''; }

/* Fix iPad, iPhone glitches */
.remodal-overlay > * { -webkit-transform: translateZ(0px); }

/* Modal dialog necessary styles */
.remodal { position:relative; display:inline-block; }
.remodal a { text-decoration:none; }

/* Background for effects */
.remodal-bg {
    -webkit-transition: -webkit-filter 0.2s linear;
    -moz-transition: -moz-filter 0.2s linear;
    -o-transition: -o-filter 0.2s linear;
    transition: filter 0.2s linear;
}
body.remodal_active .remodal-bg {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

/* Overlay default theme styles */
.remodal-overlay {
    opacity: 0;
    background: rgba(0, 0, 0, 0.8);
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

body.remodal_active .remodal-overlay { opacity:1; }

/* Modal dialog default theme styles */
.remodal { background:#fff; margin:47px 7% 0; min-height:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-clip: padding-box;
    -webkit-box-shadow: 0px 0px 8px #171a24;
    box-shadow: 0px 0px 8px #171a24;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    transition: transform 0.2s linear;
}
body.remodal_active .remodal {
    display: table-cell;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* Modal dialog vertical align  */
.remodal, .remodal-overlay:after { vertical-align:middle; }

/* Close button */
.remodal-close { position:absolute; top:-32px; right:0px; width:28px; height:28px;
    background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjIyMS43ODJweCIgaGVpZ2h0PSIyMjEuNzgycHgiIHZpZXdCb3g9IjIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGNpcmNsZSBvcGFjaXR5PSIwLjUiIGZpbGw9IiNGRkZGRkYiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgICAgIiBjeD0iMzMxIiBjeT0iMTEyIiByPSIxMTAuOSIvPgo8Zz4KCTxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0zMzAuNDQ1IDEyNC45NzVsLTM0LjM3NiAzNC4zNzZsLTEyLjQyLTEyLjQybDM0LjM3Ni0zNC4zNzZsLTM0LjM3Ni0zNC4zNzZsMTMuNTI5LTEzLjUyOWwzNC4zNzYgMzQuNCBsMzQuMzc2LTM0LjM3NmwxMi40MiAxMi40MmwtMzQuMzc2IDM0LjM3NmwzNC4zNzYgMzQuMzc3bC0xMy41MjggMTMuNTI4TDMzMC40NDUgMTI0Ljk3NXoiLz4KPC9nPgo8L3N2Zz4K");
    background-repeat:no-repeat;
    background-size:100%;
    }

.remodal-close:hover, .remodal-close:active {
    background-image:url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIGlkPSJMYXllcl8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjIyMS43ODJweCIgaGVpZ2h0PSIyMjEuNzgycHgiIHZpZXdCb3g9IjIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDIyMC4xMDkgMS4xMDkgMjIxLjc4MiAyMjEuNzgyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGNpcmNsZSBvcGFjaXR5PSIwLjUiIGZpbGw9IiNGRkZGRkYiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgICAgIiBjeD0iMzMxIiBjeT0iMTEyIiByPSIxMTAuOSIvPgo8Zz4KCTxwYXRoIGZpbGw9IiMwMDAwMDAiIGQ9Ik0zMzAuNDQ1IDEyNC45NzVsLTM0LjM3NiAzNC4zNzZsLTEyLjQyLTEyLjQybDM0LjM3Ni0zNC4zNzZsLTM0LjM3Ni0zNC4zNzZsMTMuNTI5LTEzLjUyOWwzNC4zNzYgMzQuNCBsMzQuMzc2LTM0LjM3NmwxMi40MiAxMi40MmwtMzQuMzc2IDM0LjM3NmwzNC4zNzYgMzQuMzc3bC0xMy41MjggMTMuNTI4TDMzMC40NDUgMTI0Ljk3NXoiLz4KPC9nPgo8L3N2Zz4K");
}

.remodal-close:hover.remodal-close:after,
.remodal-close:active.remodal-close:after { color:#f4f4f4; }

.remodal-cancel { display:block; float:left; width:100%; padding:9px 0; font-size:1em; cursor:pointer; text-decoration:none; text-align:center;
    background-clip: padding-box;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.remodal-cancel { background:#1F4F82; color:#fff; }
.remodal-cancel:hover, .remodal-cancel:active { background:#7F7F7F; color:#fff; }




/*** fixes***/
.lh-normal{
    line-height: normal;
}
.phone-width-100{
    width:100%;
}
.phone-width-75{
    width:75%;
}
.phone-width-70{
    width:70%;
}
.phone-width-65{
    width:65%;
}
.phone-width-50{
    width:50%;
}
.txt-72{
    margin-bottom: 12px;
}
.phone-txt-14{
    font-size: 14px;
}
.txt-14, .txt-15{
    line-height: normal;
}
.txt-phone-16{
    font-size: 16px;
}
.col-1 .txt-16{
    line-height: normal;
}
.phone-txt-17 {
    font-size: 17px;
}
.phone-txt-21{
    font-size: 21px;
}
.phone-txt-23{
    font-size: 23px;
    line-height: normal;
}
.phone-txt-28{
    font-size: 28px;
    line-height: normal;
}
.phone-txt-34{
    font-size: 34px;
    line-height: normal;
}
.phone-txt-38{
    font-size: 38px;
    line-height: normal;
}
.phone-top-ten{
    margin-top: 10px;
}
.phone-top-twenty{
    margin-top: 20px;
}


/******************************
MEDIA QUERIES
******************************/


@media screen and (max-width: 639px) {
    .cover-text { position:absolute; bottom:17%; display:block; color:#fff; }
    .cover-text h1 { margin:0 0 0 4%; }
    .cover-text h6 { margin-left:4%; font-size:0.7em; }

    a.play-button { width:70px; height:70px; padding-top:35px; }

    .video-backdrop-info .brightcove-14-info-subtitle { font-size:0.6em !important; }
    .stacked-video, .video-backdrop-2, .video-backdrop-overlay, .video-holder-stacked { min-height:153px; }
}

@media screen and (max-width: 567px) {
    .video-backdrop-1 { height:155px; }
}

@media screen and (max-width: 534px) {
    .video-holder { width:304px; height:171px; }

    .container .list-2-left,
    .container .list-2-right { width:100%; display:block; float:left; }
    .container .list-2-left { margin-right:0%; margin-bottom:15px; }
}

@media screen and (max-width: 490px) {

/*    .video-holder-stacked { width:304px; height:171px; float:none; display:block; margin:6px auto 0px;}*/
    .video-info-stacked { display:block; float:left; width:100%; margin:5px auto 17px; }
    a.play-button-stacked { width:85px; margin:0px auto 0; height:85px; padding-top:41px; }

    .video-backdrop-holder { width: 290px;
        height: 163px;
    }
    .video-backdrop-info {  width:calc(100% - 232px); }
    a.play-button-backdrop { width:70px; margin:22px auto 0; height:70px; }

    .cover-text { position:absolute; bottom:7%; display:block; color:#fff; }

}

@media screen and (max-width: 414px) {
    li.cover { padding-top:0 !important; }
    .cover_container { margin-top: 34px;}
    a .cover-front-caret { bottom:240px; }
    .video-backdrop-holder { width: 290px;
        height: 163px;
    margin-bottom: 10px;
    background-repeat: no-repeat}
    .video-backdrop-info {
        width:80%;
        background-color: rgba(220, 227, 228, 0);
        float:left;
    }

    p.brightcove-info-title{
        margin-left: 10px;
        margin-top: 10px
    }
    .video-backdrop-info p { font-size:.9em; }
    .video-backdrop-info p:first-of-type { font-size:.9em; }
    a.play-button-backdrop { width:70px; margin:17px auto 0; height:70px;padding-top:35px; }
    .video-backdrop-full-page { top:-130px; }

    .overlay_image { max-width: 100% !important; margin: 0 auto 24px; }
    .popup_overlay { width:100%; margin:0; left:0; }

}


@media screen and (max-width: 370px) {
    .remodal { margin:47px 2.5% 0; overflow:hidden; }
    .remodal .chap-icon {display:table; float:left;
    background-repeat:no-repeat;
    background-size:65px auto; }
    .video-backdrop-info p { font-size:.875em; }
    .video-backdrop-info p:first-of-type { font-size:.875em; }
    .video-backdrop-2, .video-backdrop-overlay, .video-holder-stacked { min-height:124px; }
    .page-end p.footer-chap-7-title { font-size:0.7em; }
    .cover_container { background-position:right -10px top; }
}

@media screen and (max-width: 360px) {
    .cover_container { background-position:right -84px top; }
}

@media screen and (max-width: 320px) {
    .cover_container { background-position:right 45% top; }
}
